.spotLight {text-align:center; padding-bottom:5px;}
.Spotlight {width:1002px; height:386px; margin:auto; float:none;}

.Spotlight  .nivoSlider,
.Spotlight  .slider-wrapper {height:386px  !important; margin:0 !important; box-shadow:none !important;}
.Spotlight .theme-default .nivo-controlNav {display:none;}
.Spotlight .nivo-caption p {padding:0;}
.nivoTitle { font-weight:bold; font-size:24px; width:235px; border-left:1px solid #fff; height:80px; padding:0 25px; text-align:right; margin:10px 0 10px 25px;}
.nivoDescription  {line-height:1.3em;  color:#fff !important; font-size:14px; width:595px; height:50px;margin-top:10px;}


.theme-default .nivo-caption a {
    color:#fff !important;
    border-bottom:none !important;
}
.theme-default .nivo-caption a:hover {
   color:#fff !important; text-decoration:none;
} 


.nivo-caption{position:absolute; background:#2d2d2d !important; bottom:0 !important; width:1002px !important; height:100px; left:0; text-align:right; opacity:0.8 !important; z-index:99; color:#fff !important;}

.nivoTitleWrap,
.nivoDescriptionWrap{height:80px; display:table-cell; vertical-align:middle;}
.nivoDescriptionWrap {text-align: right;}



.Spotlight_Gallery {width:710px;  background:#fff;text-align:center; height:600px;}
.Spotlight_Gallery .nivo-caption{position:absolute; background:rgba(0,0,0,0.6)!important; border-left:0; bottom:0 !important; width:100% !important; height:60px; right:0; left:auto !important; text-align:right; opacity:1 !important; z-index:99; color:#fff !important;}

.Spotlight_Gallery  .slider-wrapper { margin:0 !important; box-shadow:none !important; padding: 4px; border:1px solid #818297;}
.Spotlight_Gallery .theme-default .nivo-controlNav {bottom:-28px;}
.Spotlight_Gallery .theme-default .nivo-controlNav a {background:url('/ui/azrieli_main/m/spotlight_dot.gif') no-repeat; background-position:top; text-indent:-20px; float:right; display:inline-block; width:13px; height:13px; overflow:hidden;}
.Spotlight_Gallery .theme-default .nivo-controlNav a.active {background-position:bottom;}
.Spotlight_Gallery .nivo-caption p {padding:0;}
.Spotlight_Gallery .nivoDescriptionWrap{height:60px; display:table-cell; vertical-align:middle;text-align: right;}
.Spotlight_Gallery .nivoDescription  {  line-height: 1.5em;  color:#fff !important; font-size:14px;  padding: 0 3%; width:94%; margin:0; }


@media screen and (max-width:1024px) {
    .Spotlight_Gallery{width:100%; height:auto; overflow:visible !important;}
    .theme-default .nivoSlider{background-size:100% auto !important;}
    .theme-default .nivoSlider img{width:100%;}
    .theme-default .nivoSlider .nivo-slice{background-size:100% auto !important;}
    }